@font-face {
    font-family: "Gotham";
    src: url("/branding/fonts/Gotham-Regular.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("/branding/fonts/Gotham-Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("/branding/fonts/Gotham-Bold.otf") format("opentype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Gotham";
    src: url("/branding/fonts/Gotham-Bold-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Radwave";
    src: url("/branding/fonts/RadwaveFont-Demo.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

:root {
    --font-gotham: "Gotham", Arial, sans-serif;
    --font-radwave: "Radwave", "Gotham", Arial, sans-serif;
    --font-header: var(--font-radwave);
}

.font-header {
    font-family: var(--font-header), cursive;
    color: #D3A947;
}

.font-subheader {
    font-family: var(--font-gotham), Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #EFE0B7;
}

.font-body {
    font-family: var(--font-gotham), Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #FFFFFF;
}
